config.breakpoint_server

Hi,
  I am working in Ubuntu 7.0 recently i updated it to ubuntu 8.04
previously my applications going well.Now if i run the applications it
is generating the following error "config.breakpoint_server has been
deprecated and has no effect"
please help me regarding this case..
I tried through the ruby-debug but while loading the application it is
saying "505:Internal Error text type script/html"
can any one help me?
I tried to reinstall my rails..
While i am loading the gems the error is "invalid gem format for
/usr/lib/ruby/gems/1.8/cache/activesupport-2.1.0.gem" I can't understand
what to do?

got exactly the same problem here...
i had to freez rails in vendor to get working :confused: